+ Responder ao Tópico



  1. #1
    f_maia
    Olá pessoal,
    Ao tentar instalar o Gtetrinet no Fedora core 2, obtenho a seguinte mensagem:

    checking for pkg-config... /usr/bin/pkg-config
    checking for libgnome-2.0 >= 2.0.0 libgnomeui-2.0 >= 2.0.0... Package libgnome-2.0 was not found in the pkg-config search path.
    Perhaps you should add the directory containing `libgnome-2.0.pc'
    to the PKG_CONFIG_PATH environment variable
    No package 'libgnome-2.0' found

    configure: error: Library requirements (libgnome-2.0 >= 2.0.0 libgnomeui-2.0 >= 2.0.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

    Já tentei instalar o libgnome 2.0 e a mensagem é semelhante:

    checking for esound >= 0.2.26 audiofile >= 0.2.3... Package esound was not found in the pkg-config search path.
    Perhaps you should add the directory containing `esound.pc'
    to the PKG_CONFIG_PATH environment variable
    No package 'esound' found
    checking for glib-2.0 >= 2.0.3 gmodule-2.0 >= 2.0.3 gnome-vfs-2.0 >= 1.9.16 libxml-2.0 >= 2.4.22 libbonobo-2.0 >= 2.0.0 gconf-2.0 >= 1.1.11 ... Package gnome-vfs-2.0 was not found in the pkg-config search path.
    Perhaps you should add the directory containing `gnome-vfs-2.0.pc'
    to the PKG_CONFIG_PATH environment variable
    No package 'gnome-vfs-2.0' found

    configure: error: Library requirements (glib-2.0 >= 2.0.3 gmodule-2.0 >= 2.0.3 gnome-vfs-2.0 >= 1.9.16 libxml-2.0 >= 2.4.22 libbonobo-2.0 >= 2.0.0 gconf-2.0 >= 1.1.11 ) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

    Alguem tem alguma idéia do que é pra ser feito?

    Valeu a atenção!
    Abraços,

  2. #2
    Você tem que satisfazer todas as dependências.

    Se der erro precisando de outra Biblioteca instale a outra e assim sucessivamente até atender todos os requisitos do pacote principal e dos outros pacote necessários.

    Rafael






Tópicos Similares

  1. Problemas ao compilar kernel 2.6
    Por dmarchetti no fórum Servidores de Rede
    Respostas: 1
    Último Post: 18-07-2005, 16:37
  2. Problema ao compilar nagios.
    Por MAJOR no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-01-2005, 17:47
  3. Problema ao compilar o Kernel 2.6.10
    Por alexandre@ensist.com.br no fórum UnderLinux
    Respostas: 1
    Último Post: 07-01-2005, 03:27
  4. Problemas ao compilar programa
    Por Wronieri no fórum Servidores de Rede
    Respostas: 0
    Último Post: 31-08-2004, 20:19
  5. Problemas ao compilar Ximian
    Por NeoRamza no fórum Servidores de Rede
    Respostas: 10
    Último Post: 29-02-2004, 22:14

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L